<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework2</title>
</head>
<body>
    <p style="font-style: normal;">This is paragraph in normal style</p>
    <p style="font-style:italic;">This is paragraph in italic style</p>
    <p style="font-style:oblique;">This is paragraph in oblique style</p>

</body>
